Update sull'Ipotizzata Vulnerabilità della Rete

08/04/2011

Update sull'Ipotizzata Vulnerabilità della Rete
 
Il 21 marzo 2011, US-CERT ha pubblicato una serie di avvisi riguardanti la possibile vulnerabilità nei prodotti software SCADA di quattro società ', basato sul lavoro di un ricercatore indipendente. Un allarme, ICS--11-080-02, ha discusso le possibili vulnerabilità nei prodotti ICONICS 'GENESIS32 ™ e GENESIS64 ™ .

ICONICS prende molto sul serio tali questioni. Entro poche ore dalla presa di coscienza della segnalazione, ICONICS ha organizzato un team di ingegneri per convalidare e successivamente risolvere la vulnerabilità. ICONICS ha lavorato a stretto contatto con US-CERT per affrontare il problema e fornire un valido il rimedio.

Siamo lieti di annunciare che abbiamo risolto questo problema e gli aggiornamenti software sono ora disponibili sul nostro sito. Gli aggiornamenti software possono essere scaricati da www.iconics.com/certs.
 
Per le azioni consigliate si faccia riferimento al nostro Whitepaper intitolato "Whitepaper sulla Vulnerabilità della Sicurezza," disponibile presso l'indirizzo www.iconics.com/certs.